CVE-2018-7490

CVE: CVE-2018-7490
Published: 2018-02-26T22:29Z
Description Language: en
Description: uWSGI before 2.0.17 mishandles a DOCUMENT_ROOT check during use of the –php-docroot option, allowing directory traversal.
References:
https://uwsgi-docs.readthedocs.io/en/latest/Changelog-2.0.17.html
https://www.exploit-db.com/exploits/44223/